/*
 * Circurs - Circular optical microresonators simulation tools
 * Kirankumar R. Hiremath (k.r.hiremath@ieee.org)
 * University of Twente, Department of Applied Mathematics 
 * P.O. Box 217, 7500AE Enschede, The Netherlands
 * (2005)
 */

/*
 * bmsinc.h
 * "includes" for BSLAMS
 */

// SLAMS routines 
# include"metric.h"
// bend slab waveguides
# include"bslawaveg.h"
// modes of bend slabs
# include"bslamode.h"
// arrays of bend slab modes
# include"bslamarr.h"
// the bend slab mode solver
# include"bslams.h"
// the bend-straight coupler solver
#include "bscoupler.h"



